CVE-2017-8843

Published: 08 May 2017

The join_pthread function in stream.c in liblrzip.so in lrzip 0.631 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via a crafted archive.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
lrzip
Launchpad, Ubuntu, Debian
Upstream
Released (0.631+git180517-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(0.631+git180528-1)
Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(0.631+git180528-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(0.631+git180528-1)
Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)